datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Tabellen innehåller ingen data'
        info: 'Visar _START_ till _END_ av totalt _TOTAL_ rader'
        infoEmpty: 'Visar 0 till 0 av totalt 0 rader'
        infoFiltered: '(filtrerade från totalt _MAX_ rader)'
        infoPostFix: ''
        infoThousands: ' '
        lengthMenu: 'Visa _MENU_ rader'
        loadingRecords: Laddar...
        processing: Bearbetar...
        search: 'Sök:'
        zeroRecords: 'Hittade inga matchande resultat'
        paginate:
            first: Första
            last: Sista
            next: Nästa
            previous: Föregående
        aria:
            sortAscending: ': aktivera för att sortera kolumnen i stigande ordning'
            sortDescending: ': aktivera för att sortera kolumnen i fallande ordning'
